@charset "utf-8";


/*　投稿・固定ページ：共通　*/
.content.post {
/*	margin: 0 10px 0 10px;*/
	padding: 10px;
display: flex;
}

.content > div {
	width: 100%;
display: flex;
position: relative;
}

.content a {
	width: 100%;
	color: #424242;
	text-decoration: none;
position: relative;
}

.content > div a:hover {
overflow: hidden;
}

.content > div a:hover img {
transform: scale(1.2);
transition: 1s;
}





/*　ラベル　*/
/*　ラベル：共通　*/
a[rel=tag],
.tag-cloud-link,
.label,
.new {
	display: inline-block;
	font-size: 0.7rem;
	padding: 5px 10px 5px 10px;
border-radius: 2px;
}

a[rel=tag],
.tag-cloud-link {
	text-decoration: none;
	background: #FFE0B2;
}

.tag-cloud-link span {
	margin-left: 5px;
}

.tag-cloud-link:hover {
	background: #EEEEEE;
transition: 1s;
}

.tag-cloud-link.current-menu-item:hover {
	background: #CCCCCC;
}

.tag-cloud-link.current-menu-item {
	background: #EEEEEE;
}

.label {
	text-decoration: none;
	background: #FDD835;
}

.label-tag {
	background: rgba(255,224,178,0.75);
}

.new {
	color: #FFFFFF;
	background: #B71C1C;
}

.column.single .sticky .icon:after,
.content.post.list .sticky .icon:before,
.content.post .sticky a:after {
	display: inline-block;
	height: 22px;
	content: "ピックアップ";
	font-size: 0.7rem;
	line-height: 100%;
	color: #FFFFFF;
	padding: 5px 10px 5px 10px;
	background: rgba(0,118,200,1);
border-radius: 2px 10px 2px 2px;
position: absolute;
right: 0;
top: 0;
}

.column.single .sticky .icon:after {
	height: initial;
	line-height: initial;
	border-radius: 2px 2px 2px 2px;
position: initial;
}

.content.post.list .sticky .icon:before {
	position: relative;
}

.column.archive .sticky:after,
.column.search .sticky:after,
.column.home.new-entry .sticky:after {
/*	display: none;*/
}

.content.list .type-post.sticky a:after {
/*	display: none;*/
}





/*　投稿一覧　*/
/*　投稿一覧：タイトル　*/
.type-post .title-content {
	font-weight: bold;
}

.list .type-post .title-content {
	margin: 5px auto 0 auto;
}

/*　投稿一覧：日付　*/
.type-post .date-time {
	height: 22px;
	text-align: right;
}

.list .type-post .date-time {
	text-align: initial;
}

/*　投稿一覧：アイコン　*/
.type-post .icon {
display: flex;
align-items: center;
flex-wrap: wrap;
gap: 5px;
}

.list .type-post .icon {
	margin: 10px auto 0 auto;
}





/*　固定ページ　*/
.column.page #primary .type-page {
/*	margin-top: 20px;*/
	padding: 20px 0 30px 0;
	background: rgba(255,255,255,1);
/*	border-radius: 10px;*/
}





/*　エラーページ　*/
.column.page #primary .column.error {
/*	margin-top: 20px;*/
	padding: 20px 2rem 30px 2rem;
	background: rgba(255,255,255,1);
/*	border-radius: 10px;*/
}





/*　投稿　*/
.column.single #primary .type-post {
	width: 100%;
	margin: 0 auto 0 auto;
	padding: 20px 10px 30px 10px;
	background: rgba(255,255,255,1);
/*	border-radius: 10px;*/
position: relative;
}

.column.single #primary .post-title {
	font-size: 1.75em;
}

/*　投稿：日付　*/
column.single .type-post .date-time {
	height: initial;
}





/*　サムネイルタイプ：共通　*/
.content.post.thumbnail a {
	width: 100%;
	background: #FFFFFF;
	border: 1px solid rgba(0,0,0,0.15);
border-radius: 10px;
}

.content.post.thumbnail a .top {
	line-height: 100%;
	padding: 0;
	overflow: hidden;
aspect-ratio: 4 / 3;
position: relative;
border-radius: 5px;
}

.content.post.thumbnail a img {
	display: block;
	width: 100%;
	height: auto;
	line-height: 100%;
	margin: 0;
border-radius: 10px 10px 0 0;
}

.content.post.thumbnail a .bottom {
	width: 100%;
	padding: 10px 10px 10px 10px;
}

.content.post.thumbnail .title-content {
	margin: 10px auto 0 auto;
}

.content.page .title-content {
	margin: 0 auto 0 auto;
}


/*　サムネイル：共通　*/
.content.post.thumbnail {
flex-wrap: wrap;
column-gap: 2%;
row-gap: 10px;
}

/*　サムネイル：タイプ５　*/
.content.post.thumbnail.five > div {
	width: 18.4%;
}

#secondary .content.post.thumbnail.five > div {
/*	width: 100%;*/
}

/*　サムネイル：タイプ４　*/
.content.post.thumbnail.four > div {
	width: 23.5%;
}

.content.post.thumbnail.four a .bottom {
position: relative;
}

/*　サムネイル：タイプ３　*/
.content.post.thumbnail.three > div {
	width: 32%;
}

.content.post.thumbnail.three a .bottom {
position: relative;
}

/*　サムネイル：タイプ２　*/
.content.post.thumbnail.two > div {
	width: 49%;
}

/*　サムネイル：タイプ１　*/
.content.post.thumbnail.one {
flex-direction: column;
}

.content.post.thumbnail.one a {
	padding: 10px;
display: flex;
align-items: center;
}

.content.post.thumbnail.one a .top {
	width: 200px;
aspect-ratio: initial;
}

.content.post.thumbnail.one a img {
border-radius: 5px;
}

.content.psot.thumbnail.one a .bottom {
	width: 80%;
	padding: 10px 20px 10px 30px;
position: relative;
}

.content.post.thumbnail.one .icon {
	margin: 0 auto 0 auto;
}

.content.post.thumbnail.one .date-time {
	text-align: initial;
}

/*　抜粋あり　*/
.content.post.thumbnail.one .post-content {
	font-size: 0.9rem;
	margin: 5px auto 0 auto;
}

/*　リストタイプ：共通　*/
.content.post.list {
flex-direction: column;
}

.content.post.list > div:nth-of-type(1) {
	border-top: 1px solid #CCCCCC;
}

.content.post.list > div {
	border-bottom: 1px solid #CCCCCC;
}

.content.post.list a {
	margin: 5px auto 5px auto;
	padding: 10px 20px 10px 20px;
}


/*　横１行　*/
.content.post.list.one a {
	margin: 10px 10px 10px 10px;
	padding: 10px 0 10px 0;
	background: none;
	border: none;
border-radius: initial;
display: flex;
align-items: center;
}

.new-entry .content.list.one a {
	border-bottom: 1px solid #CCCCCC;
}

.content.post.list.one .title-content {
	margin: 0 0 0 10px;
}

.content.post.list.one .date-time {
	width: 100px;
	margin: 0;
}


/*　横２行　*/
.content.post.list.two {
flex-direction: column;
}

.content.post.list.two .sticky a:before {
	display: inline-block;
}

.content.post.list.two .date-time {
	display: inline-block;
	vertical-align: middle;
	margin: 0 auto 0 auto;
}





/*　アーカイブ・検索　*/
body.page-template-page_postslist .content {
flex-wrap: wrap;
}





/*　投稿　*/
.column.single #primary .icon {
	line-height: 100%;
	margin: 0 auto 0 auto;
	padding: 20px 20px 10px 20px;
	border-bottom: 2px dotted #CCCCCC;
}

.column.single #primary .date-time {
	text-align: right;
	margin: 0 auto 0 auto;
	padding: 0 20px 50px 0;
}

.column.single #primary .date-time span {
	display: inline-block;
}

.column.single #primary .month {
	font-size: 2rem;
}

.column.single #primary .day {
	font-size: 2rem;
}





/*　検索結果　*/
.column.search .type-page .icon,
.column.search .type-page .date-time {
	display: none;
}

.column.search .type-page .date-time {
}

.column.search .type-page .title-content {
	margin: 0 auto 0 auto;
}





/*　ボタン：一覧　*/
.button-postlist {
	margin: 50px auto 0 auto;
display: flex;
justify-content: center;
}

.button-postlist a {
	display: block;
	text-align: center;
	color: #FFFFFF;
	text-decoration: none;
	background: #42A5F5;
	border: solid 1px #42A5F5;
	padding: 5px 20px 5px 20px;
border-radius: 50px;
}

.button-postlist a:hover {
	color: #42A5F5;
	background: #FFFFFF;
	border: solid 1px #42A5F5;
}





/*　ページ送り　*/
.page-navigation {
	padding: 20px 10px 30px 10px;
	background-color: rgba(255,255,255,1);
display: flex;
flex-wrap: wrap;
justify-content: space-between;
}

nav.link-none {
	display: none;
}

nav.link-none .page-navigation {
/*	padding: 0;*/
}

.page-navigation.top {
/*	margin: 20px auto 30px auto;*/
}

nav.link-none .page-navigation.top {
/*	margin: 20px auto 0 auto;*/
}

.page-navigation.bottom {
/*	margin: 30px auto 30px auto;*/
}

.page-navigation > div {
	max-width: 49%;
}

.page-navigation a {
	display: block;
	max-width: initial;
	max-width: 350px;
	text-decoration: none;
	white-space: nowrap;
	color: #424242;
	background-color: rgba(0,0,0,0.05);
	border: 1px solid rgba(0,0,0,0.15);
	overflow: hidden;
	text-overflow: ellipsis;
	padding: 0.5rem 1rem 0.5rem 1rem;
position: relative;
border-radius: 50px;
}

.page-navigation .next-link {
	text-align: right;
	padding: 0.5rem 2rem 0.5rem 1rem;
}

.column.search .page-navigation .next-link,
.column.archive .page-navigation .next-link {
	text-align: initial;
	padding: 0.5rem 1rem 0.5rem 2rem;
}

.page-navigation .prev-link {
	padding: 0.5rem 1rem 0.5rem 2rem;
}

.column.search .page-navigation .prev-link,
.column.archive .page-navigation .prev-link {
	text-align: right;
	padding: 0.5rem 2rem 0.5rem 1rem;
}

.page-navigation .next-link::after,
.page-navigation .prev-link::after {
	border-right: 1px solid rgba(0,0,0,0.5);
	border-top: 1px solid rgba(0,0,0,0.5);
}

.page-navigation .prev-link::after {
	display: block;
	content: "";
	width: 11px;
	height: 11px;
position: absolute;
top: 15px;
left: 20px;
transform: rotate(-135deg);
}

.column.search .page-navigation .prev-link::after,
.column.archive .page-navigation .prev-link::after {
	display: block;
	content: "";
	width: 11px;
	height: 11px;
position: absolute;
top: 15px;
right: 20px;
left: initial;
transform: rotate(45deg);
}

.page-navigation .next-link::after {
	display: block;
	content: "";
	width: 11px;
	height: 11px;
position: absolute;
right: 20px;
top: 15px;
transform: rotate(45deg);
}

.column.search .page-navigation .next-link::after,
.column.archive .page-navigation .next-link::after {
	display: block;
	content: "";
	width: 11px;
	height: 11px;
position: absolute;
left: 20px;
top: 15px;
transform: rotate(-135deg);
}

.page-navigation a:hover {
	background-color: #FFFFFF;
}